/*** contents.css ***/

/* common */
.section {
	font-size: 15px;
}
body, #header, #footer, .subMenuArea {
	font-family: "Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif;
}
body a:hover {
	color: #ff0000;
}
.section p {
	margin: 0 0 10px;
}
/*
img {
	display: block;
}
*/
em {
	font-style: italic;
	color: red;
}
.aC {
	text-align: center !important;
}
.aR {
	text-align: right !important;
}
.twoColumnWidth > li {
	box-sizing: border-box;
	float: left;
	width: 50%;
}
a:hover img {
	-ms-filter: "alpha(opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.w100per {
	width: 100%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #ddd -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-style: solid none none;
	border-width: 1px 0 0;
	box-sizing: content-box;
	height: 0;
	margin: 15px 0;
}
#wrap > .inner {
	padding-top: 200px;
}
.categoryTop #wrap > .inner {
	padding-top: 0;
}
#header {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.8);
}
#header .bread .bInner ul {
	padding-left: 0;
}
#header .pcNav .mainMenuNav .navWrap dd.pl p {
	padding: 0 10px;
	color: #ffffff;
}
#header .pcNav .country {
	top: 27px;
}
#header .pcNav .topMenu li a:hover {
	color: #454545;
}
.mainMenu li.last span {
	color: #fff;
	display: block;
	font-size: 108%;
	line-height: 50px;
	padding-left: 22px;
	padding-right: 22px;
	cursor: default;
}
/* heading */
H1, H2, H3, H4, H5 {
	font-family: "Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif;
	margin-bottom: 15px;
}
H1, H2, H3, H4, H5, H6 {
	font-weight: 400;
	text-transform: none;
}
.section .heading01 {
	margin-top: 30px;
	font-size: 36px;
	line-height: 42px;
}
.section .heading01.shoulder {
	font-size: 46px;
	line-height: 100%;
	margin: 0;
	position: relative;
}
.section .heading01.shoulder span {
	position: relative;
	display: block;
	margin: 0 0 7px;
	font-size: 18px;
	line-height: 100%;
}
.section .heading02 {
	margin: 0;
	padding: 0;
	font-size: 46px;
	font-weight: normal;
	text-align: center;
}
.section .all-products {
	margin-bottom: 25px;
	text-align: center;
}
.section .all-products a {
	color: #ff0000;
}
.section .all-products a:hover {
	border-bottom: 1px solid #ff0000;
}
.section .heading02_02 {
	margin-top: 45px;
	font-size: 36px;
	font-weight: normal;
	text-align: center;
}
.section .heading03 {
	margin-bottom: 0;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
.cms-content H3 {
	font-size: 20px;
	font-weight: bold;
}
.section .heading03_color01 {
	font-size: 20px;
	font-weight: bold;
	color: #8b0000;
}
.section .heading03_02 {
	font-size: 28px;
	font-weight: normal;
}
.section .heading04 {
	font-size: 20px;
	font-weight: bold;
}
.listArea .sec h4 {
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 10px;
	line-height: normal;
}
/* text */
.section .smallText {
	font-size: 13px;
}
.section .bold {
	font-weight: bold;
}
.section .color01 {
	font-style: italic;
	color: #ff0000;
}
b, strong {
	font-weight: 700;
}
/* link */
.cms-content p {
	font-size: 15px;
	margin: 0 0 10px;
}
.section .innerLink01 {
	border-bottom: 1px solid #ff0000;
}
.section .iconLink01 a {
	display: inline-block;
	margin-top: 12px;
	padding-left: 10px;
	border-bottom: 1px solid red;
	background: url(/images/_theme/1/red_arr.png) no-repeat 0 4px;
	background-size: 6px 8px;
	font-size: 16px;
	font-weight: bold;
	color: #ff0000;
}
.section .iconLink01 a:hover {
	border-bottom: 2px solid #ff0000;
}
.section .anchorLink01 {
	padding: 5px 20px 20px;
	background-color: #f6f6f6;
}
.section .anchorLink01 ul {
	padding-left: 0;
	overflow: hidden;
}
.section .anchorLink01 ul li {
	float: left;
	margin: 15px 0 0 -1px;
	padding: 0 15px;
	background: none;
	border-left: 1px solid #cccccc;
}
.section .anchorLink01 ul li a {
	position: relative;
	display: inline-block;
	padding-left: 15px;
}
.section .anchorLink01 ul li a:before {
	content: "";
	position: absolute;
	top: 0.2em;
	left: 0;
	display: inline-block;
	width: 6px;
	height: 6px;
	border-bottom: 1px solid #333;
	border-left: 1px solid #333;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.section .compare-buttons {
	padding-bottom: 0;
	border: none;
	overflow: hidden;
}
.section .compare a, .section .compare-buttons dt, .section .compare-buttons dd a, .section .box_archived_items .productDetailBtn a {
	font-size: 16px;
	border-bottom: none;
}
.section .compare-buttons dt p, .section .compare-buttons dd p {
	margin-bottom: 0;
}
.section .btnLink01 li {
	margin: 0;
	padding-left: 0;
	background: none;
}
.section .btnLink01 a {
	display: inline-block;
	margin: 15px auto 0;
	padding: 10px 10px 10px 30px;
	background: #f6f6f6 url(/images/_theme/1/black_arr.png) no-repeat 15px center;
	background-size: 6px 8px;
	font-size: 16px;
}
.section .moreBtn span {
	display: block;
	width: 150px;
	margin: 0 auto;
	padding-left: 100px;
	background: #4c4c4c url(/images/_theme/1/acc_more_plus.png) no-repeat 30% 50%;
	background-size: 10px 10px;
	font-size: 108%;
	line-height: 30px;
	color: #fff;
}
.section .moreBtn span.minus {
	width: 140px;
	padding-left: 110px;
	background-image: url(/images/_theme/1/acc_more_minus.png);
}
.section .button-red {
	border: none;
}
.section .button-red, .button-red-small {
	background: #c20e1a;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #9c0b15), color-stop(1, #c20e1a));
	background: -ms-linear-gradient(bottom, #9c0b15, #c20e1a);
	background: -moz-linear-gradient(center bottom, #9c0b15 0%, #c20e1a 100%);
	border-bottom: none;
	padding: 0.5em 1em;
	color: #fff !important;
	border-radius: 0px
}
.section .button-red:hover, .section .button-red-small:hover, .section .button-red:focus, .section .button-red-small:focus {
	background-color: #c20e1a
}
.section .button-red-small {
	display: inline-block;
	padding: 0.3em 0.5em
}
.section .larger {
	padding: 0.7em 1.2em;
	font-size: 16px;
}
.contSlider.prevent-slider {
	width: 920px;
}
.contSlider.prevent-slider > div {
	float: left;
	padding-left: 28px;
	padding-right: 28px;
	width: 250px;
}
.contSlider .txt {
	font-size: 124%;
	margin-bottom: 20px;
	min-height: 55px;
}
.section .slick-dots {
	padding-left: 0;
}
.section .slick-dots li {
	margin-bottom: 0;
	background: none;
}
.slick-dots li:first-child {
	padding-left: 0;
}
.section .downLoadLink a {
	border-bottom: none;
}
/* list */
.cms-content ul li {
	background: transparent url("/images/_theme/1/red_dot.png") no-repeat scroll 0 1px;
	margin-bottom: 3px;
	padding-left: 20px;
}
.section dl dt {
	background: #f6f6f6 none repeat scroll 0 0;
	width: 117px;
}
.section dl dt > p {
	margin-bottom: 0;
}
.productDetailBtn {
	border-bottom: 1px solid #ececec;
	padding-bottom: 30px;
}
.section dl dt, .section dl dd a, .productDetailBtn a {
	font-size: 124%;
	line-height: 30px;
}
.productDetailBtn a {
	display: block;
	width: 77px;
	background: #f00;
	color: #fff;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/common/img/white_arr.png);
	background-position: 30px center;
	background-repeat: no-repeat;
	background-size: 6px 8px;
	padding-left: 40px;
}
.productDetailBtn a:hover {
	opacity: 0.7;
	color: #fff;
}
.compare-buttons dt, .compare-buttons dd {
	float: left;
}
.section .normalList01, .section .normalList02, .section .normalList03, .section .numberList01 {
	margin-top: 10px;
	list-style: none;
}
.section .normalList01 > li {
	padding-bottom: 8px;
	padding-left: 20px;
	background: url(/images/_theme/1/red_dot.png) no-repeat 4px 4px;
	font-size: 16px;
}
.section .normalList01.twoColumnWidth {
	text-align: center;
}
.section .normalList01.twoColumnWidth > li {
	float: none;
	display: inline-block;
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
}
.section .normalList02 > li {
	position: relative;
	padding-bottom: 8px;
	padding-left: 10px;
	background: none;
	font-size: 15px;
}
.section .normalList02 > li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}
.section .normalList03 > li {
	position: relative;
	padding-bottom: 8px;
	padding-left: 40px;
	background: none;
	font-size: 15px;
}
.section .normalList03 > li:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 30px;
	display: inline-block;
}
.section .numberList01 > li {
	padding-bottom: 5px;
}
.section .defineList01 {
	margin: 10px 0 0;
	padding: 0;
	border: none;
}
.section .defineList01 > dt {
	float: left;
	padding: 0;
	background: none;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4;
}
.section .defineList01 > dd {
	overflow: hidden;
	background: none;
	font-size: 13px;
	zoom: 1;
}
.section .items {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.section .items li {
	display: block;
	float: left;
	margin: 2px;
	padding: 3px 6px;
	background: #666666;
	font-size: 80%;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
}
.section .note01 li {
	padding-left: 10px;
	background: none;
}
/* column */
.borderColumn01 {
	margin-top: 30px;
	padding: 20px;
	border: solid 1px #dddddd;
}
.borderColumn02 {
	margin-top: 30px;
	padding: 20px;
	border: solid 1px #dddddd;
	border-top: solid 3px #ff0000;
}
.borderColumn01 > *:first-child, .borderColumn02 > *:first-child {
	margin-top: 0;
}
.borderColumn01 > p, .borderColumn02 > p {
	margin-top: 10px;
	margin-bottom: 0;
}
.borderColumn01 .title, .borderColumn02 .title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
}
.borderColumn02 .title {
	color: #ff0000;
}
.columnWidth02 { /* 2column */
	width: 48.6%;
}
.columnWidth03 { /* 3column */
	width: 31.4%;
}
.columnWidth04 { /* 4column */
	width: 22.8%;
}
.oneColumn, .twoColumn, .threeColumn, .fourColumn {
	margin-top: 30px;
}
.oneColumn img, .twoColumn img, .threeColumn img, .fourColumn img {
	max-width: 100%;
	height: auto;
}
.oneColumn .figureFix, .twoColumn .figureFix, .threeColumn .figureFix, .fourColumn .figureFix {
	margin: 0 auto;
}
.oneColumn + p {
	margin-top: 15px;
}
.caption {
	margin-top: 5px;
	font-size: 12px;
}
.oneColumn {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
.twoColumn > .column {
	float: left;
	width: 48.6%;
	margin: 20px 0 0 2.8%;
}
.tableLayout01 > .column {
	float: left;
	width: 50%;
	margin: 20px 0 0;
}
.threeColumn > .column {
	float: left;
	width: 31.4%;
	margin: 20px 0 0 2.9%;
}
.fourColumn > .column {
	float: left;
	width: 22.8%;
	margin: 20px 0 0 2.9%;
}
.twoColumn > .column > *:first-child, .threeColumn > .column > *:first-child, .fourColumn > .column > *:first-child {
	margin-top: 0;
}
.twoColumn > .column:nth-child(2n+1), .threeColumn > .column:nth-child(3n+1), .fourColumn > .column:nth-child(4n+1) {
	clear: both;
	margin-left: 0;
}
.twoColumn > .column:nth-child(-n+2), .threeColumn > .column:nth-child(-n+3), .fourColumn > .column:nth-child(-n+4) {
	margin-top: 0;
}
.oneColumn .column > section > [class*="heading"], .twoColumn .column > section > [class*="heading"], .threeColumn .column > section > [class*="heading"], .fourColumn .column > section > [class*="heading"] {
	margin-top: 0;
}
.oneColumn .column [class*="figureColumn"], .twoColumn .column [class*="figureColumn"], .threeColumn .column [class*="figureColumn"], .fourColumn .column [class*="figureColumn"] {
	margin-top: 20px;
}
.oneColumn .column [class*="figureColumn"] .imgL, .twoColumn .column [class*="figureColumn"] .imgL, .threeColumn .column [class*="figureColumn"] .imgL, .fourColumn .column [class*="figureColumn"] .imgL {
	margin-right: 20px;
}
.oneColumn .column [class*="figureColumn"] .imgR, .twoColumn .column [class*="figureColumn"] .imgR, .threeColumn .column [class*="figureColumn"] .imgR, .fourColumn .column [class*="figureColumn"] .imgR {
	margin-left: 20px;
}
.twoColumn .column .btnLink01 a, .threeColumn .column .btnLink01 a, .fourColumn .column .btnLink01 a {
	display: block;
}
/* figureColumn */
[class*="figureColumn"] {
	margin-top: 30px;
}
[class*="figureColumn"] > .imgL {
	float: left;
	margin: 0 20px 0 0;
}
[class*="figureColumn"] > .imgR {
	float: right;
	margin: 0 0 0 20px;
}
[class*="figureColumn"] > div.imgL > figure, [class*="figureColumn"] > div.imgR > figure {
	float: left;
	margin-top: 0;
	margin-left: 2.8%;
}
[class*="figureColumn"] > div.imgL > figure:first-child, [class*="figureColumn"] > div.imgR > figure:first-child {
	margin-left: 0;
}
[class*="figureColumn"] img {
	max-width: 100%;
	height: auto;
}
[class*="figureColumn"] > .text {
	overflow: hidden;
	zoom: 1;
}
[class*="figureColumn"] > .text > *:first-child {
	margin-top: 0;
}
[class*="figureColumn"].overFlowType01 > .imgL, [class*="figureColumn"].overFlowType01 > .imgR {
	margin-bottom: 15px;
}
[class*="figureColumn"].overFlowType01 .text {
	overflow: visible;
}
.section .qaBlock {
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.section .qaBlock + .qaBlock {
	border-top: none;
}
.section .qaBlock .question a {
	position: relative;
	display: block;
	padding: 15px 40px 15px 30px;
}
.section .qaBlock .question a:before {
	content: "Q";
	position: absolute;
	top: 0.5em;
	left: 3px;
	font-weight: bold;
	font-size: 24px;
	color: #333;
}
.section .qaBlock .question a:after {
	box-sizing: border-box;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	display: inline-block;
	width: 38px;
	height: 38px;
	margin-top: -19px;
	background: url(/common/img/plus_icon.gif) no-repeat 50% 50%;
	border: solid 1px #ccc;
	font-size: 37px;
	line-height: 37px;
	text-align: center;
	color: #666666;
}
.section .qaBlock .question.open a:after {
	content: "";
	background: url(/common/img/minus_icon.gif) no-repeat 50% 50%;
	font-size: 40px;
	line-height: 32px;
	color: #666666;
	padding-left: 7px;
	text-align: left;
}
.section .qaBlock .answer {
	position: relative;
	display: none;
	padding: 15px 15px 15px 60px;
	background-color: #f6f6f6;
}
.section .qaBlock .answer:before {
	content: "A";
	position: absolute;
	top: 0.5em;
	left: 30px;
	font-weight: bold;
	font-size: 24px;
	color: #ff0000;
}
/*table*/
TABLE.form-registration INPUT[type="text"], TABLE.form-registration TEXTAREA {
	border: 1px solid #d6d6d6;
	height: 20px;
	padding: 5px;
	width: 300px;
}
TABLE.form-registration TEXTAREA {
	box-sizing: border-box;
	height: 70px;
	width: 100%;
}
TABLE.form-registration TD:first-child {
	padding-top: 0;
	padding-right: 10px;
}
TABLE.form-registration TD.right {
	text-align: right;
}
#search-page-top .search_input {
	box-sizing: border-box;
	font-size: 16px;
	height: 32px;
	line-height: 32px;
	padding: 0 0.5em;
	width: 100%;
}
.form-registration td {
	padding: 0 0 10px;
}
.storesTable td {
	padding: 0 0 10px;
}
.storesTable td > p {
	margin: 10px 0 0;
}
.storesTable td > p + hr {
	margin-top: 5px;
}
.section .newsTable01 .title em {
	font-weight: bold;
}
.section .catalogTable .img {
	display: block;
	clear: left;
	float: left;
	width: 200px;
	margin-top: 20px;
	margin-right: 20px;
}
.section .catalogTable .img img {
	width: 200px;
	height: auto;
}
.section .catalogTable .text {
	display: block;
	width: auto;
	float: left;
	overflow: hidden;
	margin-top: 20px;
}
/*listArea*/
.listArea {
	padding: 30px 10px 60px;
	width: 980px;
}
.listArea {
	margin: 0 auto;
}
.listArea .listTab {
	padding-left: 0;
	overflow: hidden;
}
.listArea .listTab li {
	float: left;
	margin-right: 12px;
}
.listArea .listTab li:last-child {
	margin-right: 0;
}
.listArea .listTab li a.act {
	background: rgba(0, 0, 0, 0) url("/images/_theme/1/red_bottom_arr.png") no-repeat scroll center 56px;
}
.listArea .listTab li a {
	display: block;
	padding-bottom: 8px;
}
.listArea .listTab li a:hover {
	text-decoration: none !important;
}
.listArea .listTab li a.act span, .listArea .listTab li a:hover span {
	background: rgba(0, 0, 0, 0) url("/images/_theme/1/black_bottom_arr.png") no-repeat scroll 36px 32px;
	border-bottom: 2px solid red;
	color: #000;
}
.listArea .listTab li a span {
	background: rgba(0, 0, 0, 0) url("/images/_theme/1/gray_bottom_arr.png") no-repeat scroll 36px 32px;
	padding: 22px 0 12px;
	width: 318px;
	border-bottom: 2px solid #ddd;
	color: #b9b9b9;
	display: block;
	font-size: 154%;
	text-align: center;
}
.listArea .listTab li.disabled, .listArea .listTab li.disabled * {
	cursor: default;
}
.listArea .listTab li.disabled a span, .listArea .listTab li.disabled a:hover span {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-bottom: 2px solid #ddd;
	color: #ddd !important;
}
.listArea #technische.sec {
	display: block;
}
.listArea .sec, .listArea .sec dt {
	display: none;
}
.listArea .tableArea {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.listArea .tableArea + * {
	margin-top: 10px;
}
.listArea .tableArea h5 {
	line-height: 52px;
	padding-left: 20px;
}
.listArea .tableArea h5 {
	background: #fafafa none repeat scroll 0 0;
	border-bottom: 1px solid #ccc;
	font-size: 139%;
	font-weight: bold;
	margin: 0;
}
.listArea .tableArea dl {
	display: table;
	margin: 0;
	width: 100%;
}
.listArea .tableArea dt {
	padding-left: 40px;
	padding-right: 20px;
}
.listArea .tableArea dt, .listArea .tableArea dd {
	padding-bottom: 14px;
	padding-top: 14px;
}
.listArea .tableArea dt {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	vertical-align: middle;
	width: 35%;
}
.listArea .tableArea dt, .listArea .tableArea dd {
	display: table-cell;
	font-size: 124%;
}
.listArea .sec, .listArea .sec dt {
	display: none;
}
.listArea .tableArea dd {
	padding-left: 20px;
}
.listArea .tableArea dt {
	background: none;
}
.listArea .tableArea dt, .listArea .tableArea dd {
	padding-bottom: 14px;
	padding-top: 14px;
}
.listArea .tableArea dd {
	border-bottom: 1px solid #ccc;
	width: 70%;
}
.listArea .tableArea dt, .listArea .tableArea dd {
	display: table-cell;
	font-size: 15px;
	line-height: normal;
	word-break: normal;
}
.listArea .tableArea dt:empty, .listArea .tableArea dd:empty {
	display: none;
}
.k-tip {
	border-bottom: 1px dashed #999;
}
.product-view-features .tableArea dl .sub {
	font-size: 110%;
	padding-left: 60px;
}
.table-type-2 {
	border: 1px solid #ccc;
	border-spacing: 0;
	width: 100%;
}
.table-type-2 TD {
	border-right: 1px solid #ccc;
	font-size: 124%;
	padding: 20px;
}
#ajaxed-manuals a {
	border-bottom: 1px solid red;
}
.listArea .tableArea2 {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.listArea .tableArea2 h5 {
	background: #fafafa;
	border-bottom: 1px solid #ccc;
	font-size: 139%;
	font-weight: bold;
	line-height: 52px;
	padding-left: 20px;
}
.listArea .tableArea2 dl {
	width: 100%;
	display: table;
}
.listArea .tableArea2 dt, .listArea .tableArea2 dd {
	display: table-cell;
	font-size: 124%;
}
.listArea .tableArea2 dd {
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
	padding: 5px;
}
.listArea .tableArea2 .cell-type {
	width: 20%;
	border-right: 1px solid #ccc;
}
.listArea .tableArea2 .cell-lang {
	width: 50%;
	border-right: 1px solid #ccc;
}
.listArea .tableArea2 .cell-size {
	width: 10%;
	border-right: 1px solid #ccc;
	text-align: center;
}
.listArea .tableArea2 .cell-view {
	width: 10%;
	border-right: 1px solid #ccc;
	text-align: center;
}
.listArea .tableArea2 .cell-download {
	width: 10%;
	text-align: center;
}
/*THUMB-PU*/
.subBanner ul {
	padding-left: 0;
}
.subBanner ul li:last-child {
	margin-right: 0;
}
/*modal*/
.mainSection {
	padding: 0 10px 40px;
	width: 980px;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;
	position: relative;
}
.product-share {
	position: absolute;
	right: 0;
	top: 13px;
}
.product-share A {
	background: transparent url("/images/_theme/1/sprite-social.png") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 20px;
	margin-right: 10px;
	width: 20px;
}
.product-share A.twitter {
	background-position: -20px 0;
}
.product-share A.pinterest {
	background-position: -40px 0;
}
.product-share A.tumblr {
	background-position: -60px 0;
}
.product-share A.linkedin {
	background-position: -80px 0;
}
.product-share A.youtube {
	background-position: -100px 0;
}
.product-share A B {
	display: none;
}
.product-share .fb_iframe_widget {
	margin-right: 10px;
}
.mainSection .prodName {
	left: 530px;
	position: absolute;
	top: 45px;
}
.mainSection .prodName h3 {
	font-size: 18px;
	line-height: 100%;
	margin: 0 0 7px;
	position: relative;
}
.mainSection h2, .mainSection h3 {
	font-size: 139%;
	position: absolute;
}
.mainSection .prodName h2 {
	font-size: 46px;
	line-height: 100%;
	margin: 0;
	position: relative;
}
.mainSection h2, .mainSection h3 {
	font-size: 139%;
	position: absolute;
}
@media only all and (min-width: 769px){
  .buyonline{
		position: absolute;
    left: 530px;
    top: 135px;
  }
	h2 .buyonline{
		position:inherit;
    left: 0;
    top: 90px;
  }
}
.mainSection .clearFix {
	overflow: hidden;
}
.mainSection dl {
	float: left;
	width: 490px;
}
.mainSection dl dt {
	padding-top: 50px;
}
.mainSection dl dt img {
	width: 490px;
	height: auto;
}
.mainSection .detailView {
	margin-bottom: 50px;
	padding-left: 0;
	overflow: hidden;
}
.mainSection .detailView li {
	border-left: 1px dashed #8f8f8f;
	float: left;
}
.mainSection .detailView li a {
	background-position: 2px center;
	background-repeat: no-repeat;
	background-size: 37px 24px;
	color: red;
	display: block;
	font-size: 108%;
	font-weight: bold;
	line-height: 24px;
	padding: 0 10px 0 40px;
	text-decoration: underline;
}
.mainSection .detailView li.dealer-locator a {
	background-image: url("/images/_theme/1/icon-dealer-locator.png");
}
.mainSection .detailView li.pic a {
	background-image: url("/images/_theme/1/img_icon_01.gif");
}
.mainSection .detailView li.manuals a {
	background-image: url("/images/_theme/1/icon-manuals.png");
}
.mainSection .logoIcon {
	padding-left: 0;
	overflow: hidden;
}
.mainSection .logoIcon li {
	float: left;
	margin-right: 20px;
	margin-bottom: 16px;
}
.mainSection .logoIcon li:last-child {
	margin-right: 0;
}
.mainSection .listTxt {
	padding: 0 0 20px;
	clear: both
}
.mainSection .listTxt li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 5px;
	font-size: 124%;
	line-height: 1.3em;
}
.mainSection .listTxt li::before {
	content: "・";
}
.mainSection .listTxt li.icon {
}
.mainSection .listTxt li.icon::before {
	display: none;
}
.mainSection .floatL {
	float: left;
	margin-left: 30px;
	width: 460px;
}
.mainSection .floatL .descriptionArea {
	width: 100%;
}
.mainSection .descriptionArea {
	margin-bottom: 10px;
	margin-top: 188px;
	padding: 20px 0;
	width: 440px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.mainSection .descriptionArea.twoLineType {
	margin-top: 164px;
}
.mainSection .descriptionArea div {
	display: block;
	height: 140px;
	overflow-y: scroll;
}
.mainSection .descriptionArea div {
	font-size: 124%;
	line-height: 1.3em;
}
.slick-banners {
	height: 260px;
}
.slick-banners ul {
	padding-left: 0;
}
.slick-banners .slick-slide {
	width: 440px;
}
.mainSection .floatL li {
	border-bottom: 1px dashed #8f8f8f;
	overflow: hidden;
}
.mainSection .floatL li a {
	display: block;
	height: 84px;
	padding: 20px 0;
}
.mainSection .floatL li .img {
	float: left;
	margin-right: 16px;
}
.slick-banners .slick-slide li a div {
	width: 250px;
}
.mainSection .floatL li div {
	float: left;
}
.mainSection .floatL ul li a .ttl {
	margin-bottom: 10px;
	padding: 0;
}
.mainSection .floatL li div .ttl {
	font-size: 139%;
	line-height: 1.5em;
	padding-bottom: 10px;
}
.mainSection .floatL ul li a .txt {
	margin-top: 10px;
	padding: 0;
}
.mainSection .floatL li div .txt {
	color: #6e6e6e;
	font-size: 108%;
	margin-bottom: 8px;
}
.mainSection .floatL ul li a .link {
	margin-top: 0;
}
.mainSection .floatL li div .link {
	background-image: url("/images/_theme/1/red_arr.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 6px 8px;
	color: red;
	font-size: 108%;
	font-weight: bold;
	padding-left: 10px;
}
.mainSection .review {
	margin-top: 10px;
}
.mainSection .review a {
	color: #ff0000;
}
.mainSection .review a:hover {
	text-decoration: underline;
}
/* supportBox */

#supportIndexPage .Boxtop {
	box-sizing: border-box;
	float: left;
	padding: 30px 0;
	text-align: center;
	width: 33.3%;
}
.supportBox01 {
	width: 100%;
	padding: 30px 0;
	background: #f7f7f7;
	border-bottom: solid 3px #e0e0e0;
	text-align: center;
}
.supportBox01 figure {
	display: block;
	text-align: center;
}
.supportBox01 figure > img {
	display: inline-block;
}
.supportBox01 .title {
	margin-top: 15px;
	margin-bottom: 0;
	font-size: 28px;
	font-size: 2.8rem;
}
.supportBox01 .text {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.2;
}
.supportBox01 .productDetailBtn {
	margin-top: 25px;
	padding-bottom: 0;
	border: none;
}
.supportBox01 .productDetailBtn a {
	width: 200px;
	padding-right: 10px;
	background-position: 80px center;
}
.supportBox01 .productDetailBtn a .blankIcon {
	background-image: url(/images/_theme/1/common/white_blank.png);
}
.supportBox02 + * {
	margin-top: 30px;
}
.supportBox02 .column {
	text-align: center;
}
.supportBox02 .column figure, .supportBox02 .column figure > img {
	display: inline-block;
}
.supportBox02 .column .normalList01 li {
	display: inline-block;
}
.supportBox03 .title {
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
}

@media only all and (-webkit-min-device-pixel-ratio:2) and (max-width:767px), only all and (min-moz-device-pixel-ratio:2) and (max-width:767px), only all and (-o-min-device-pixel-ratio:2/1) and (max-width:767px), only all and (min-device-pixel-ratio:2) and (max-width:767px), only all and (min-resolution:192dpi) and (max-width:767px), only all and (min-resolution:2dppx) and (max-width:767px), only all and (max-width:768px) {
/* common */
img {
	max-width: 100%;
}
.section #slidePanel img,
.section .right img,
.section .left img{
	height: auto;
}
body #wrap .inner {
	padding-top: 150px;
	overflow: hidden;
	position: relative;
}
.cms-content {
	box-sizing: border-box;
	font-size: 18px !important;
	padding: 0 20px 30px;
	width: 100% !important;
}
.cms-content ul li {
	padding-left: 0;
	background: none;
}
#header .bread {
	overflow: hidden;
}
#header .bread .bInner ul {
	padding: 0 30px;
}
/* heading */
.section .heading01 {
	font-size: 28px;
	line-height: 160%;
	margin-bottom: 15px;
}
.section .heading01.shoulder {
	font-size: 50px !important;
	left: unset;
	top: unset;
}
.section .heading01.shoulder span {
	font-size: 24px !important;
	left: unset;
	top: unset;
}
.section .heading02_02 {
	font-size: 46px;
}
.section .heading03 {
	font-weight: bold;
}
.section .heading03_color01 {
	font-weight: bold;
}
.section .heading03_02 {
	font-size: 32px;
}
.section .heading04 {
	font-size: 24px;
}
/* list */
.section .normalList02 > li,  .section .anchorLink01 ul li {
	background: none;
}
.section .defineList01 > dt,  .section .defineList01 > dd {
	font-size: 18px;
}
/* link */
.section .compare a {
	border: none;
	font-size: 20px;
}
.section .compare-buttons dt {
	float: left;
	width: 49%;
}
.section .compare-buttons dd {
	float: right;
	width: 49%;
}
.section .compare-buttons dt label,  .section .compare-buttons dd a, .section .box_archived_items .productDetailBtn a {
	display: block;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
}
.section .compare-buttons dt label,  .section .compare-buttons dd a, .section .box_archived_items .productDetailBtn a {
	width: auto;
	margin-top: 0;
	padding-left: 0;
}
.section .moreBtn span {
	font-size: 24px;
	line-height: 55px;
	padding-left: 160px;
	width: 236px;
}
.section .larger {
	font-size: 120%;
	padding: 0.7em 1.2em;
}
.section dl dt {
	width: auto;
}
.compare-buttons p {
	font-size: 22px;
}
/* column */
.twoColumn > .column,  .threeColumn > .column,  .fourColumn > .column {
	float: left;
	width: 48.6%;
	margin: 20px 0 0 2.8%;
}
.twoColumn > .column > *:nth-child(-n+2),  .threeColumn > .column > *:nth-child(-n+2),  .fourColumn > .column > *:nth-child(-n+2) {
	margin-top: 0 !important;
}
.twoColumn > .column:nth-child(2n+1),  .threeColumn > .column:nth-child(3n+1),  .fourColumn > .column:nth-child(4n+1) {
	clear: none;
	margin-left: 2.8%;
}
.twoColumn > .column:nth-child(2n+1),  .threeColumn > .column:nth-child(2n+1),  .fourColumn > .column:nth-child(2n+1) {
	margin-left: 0 !important;
}
.twoColumn > .column:nth-child(-n+2),  .threeColumn > .column:nth-child(-n+3),  .fourColumn > .column:nth-child(-n+4) {
	margin-top: 20px;
}
/* slider */
.contSlider {
	margin: 0 auto;
}
.contSlider .slick-slide {
	padding-left: 0;
	padding-right: 40px;
}
.contSlider .compare-buttons dt,  .contSlider .compare-buttons dd,  .contSlider .compare-buttons dt label,  .contSlider .compare-buttons dd a, .section .box_archived_items .productDetailBtn a {
	width: 100%;
}
.contSlider .compare-buttons dt label,  .contSlider .compare-buttons dd a, .section .box_archived_items .productDetailBtn a {
	padding-left: 0;
	text-align: center;
}
.contSlider .slick-dots li {
	margin-bottom: 0;
}
.section .slick-prev {
	left: -55px;
}
.listArea {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.listArea .product-view-features {
	border-bottom: 2px solid #ccc !important;
	border-top: 2px solid #ccc !important;
}
.listArea .product-view-features .tableArea {
	border-color: -moz-use-text-color #ccc !important;
	border-style: none solid !important;
	border-width: 0 2px !important;
}
.listArea .tableArea dt,  .listArea .tableArea dd {
	display: block;
	width: 100%;
}
.listArea .product-view-features .tableArea dl dt::after {
	content: ":";
}
.listArea .product-view-features .tableArea h5 {
	border-bottom: 2px solid #ccc;
	font-size: 28px;
	line-height: 80px;
}
.listArea .product-view-features .tableArea dl dl {
	border-bottom: 2px solid #ccc !important;
	padding: 10px 0;
}
.listArea .product-view-features .tableArea dl dt {
	background: none;
	border-bottom: 0 none !important;
	font-weight: bold;
	line-height: 140%;
	margin: 0;
	padding: 0 30px;
}
.listArea .product-view-features .tableArea dt {
	border-bottom: 2px solid #ccc !important;
	border-right: medium none;
	display: block;
	font-size: 26px;
	line-height: 76px;
	margin: 0 30px;
	padding: 0;
	width: 92%;
}
.listArea .product-view-features .tableArea dd:last-child {
	border-bottom: medium none;
}
.listArea .product-view-features .tableArea dl dd {
	line-height: 140%;
	padding: 0 30px;
}
.listArea .product-view-features .tableArea dd {
	border-bottom: 2px solid #ccc;
	display: block;
	font-size: 24px;
	padding: 20px 30px;
	width: 92%;
}
#footer .footerBg .footerInner .footerNav li:last-child:nth-child(2n+1) {
	padding: 0;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
#footer .footerBg .footerInner .footerNav li a {
	background-image: url("/images/_theme/1/common/black_arr.png");
	background-position: 30px center;
	background-size: 12px 18px;
	display: inline-block;
	float: none;
	font-size: 22px;
	line-height: 80px;
	padding-left: 60px;
	vertical-align: middle;
}
.listArea .listTab {
	display: none;
}
/*subbnner*/
.subBanner dl dt {
	margin-right: 10px;
}
/*modal*/
.mainSection {
	padding: 0;
	width: 100%;
	border-bottom: none;
	margin: 0 auto;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mainSection dl,  .mainSection .floatL {
	float: none;
	width: 100%;
}
#wrap .inner .mainContents .product-share {
	position: absolute;
	top: 30px;
	right: 20px;
}
#wrap .inner .mainContents .product-share A {
	display: block;
	float: left;
	margin-right: 10px;
	background-image: url("/images/_theme/1/sprite-social@2x.png");
	height: 40px;
	width: 40px;
}
#wrap .inner .mainContents .product-share A.twitter {
	background-position: -40px 0;
}
#wrap .inner .mainContents .product-share A.pinterest {
	background-position: -80px 0;
}
#wrap .inner .mainContents .product-share A.tumblr {
	background-position: -120px 0;
}
#wrap .inner .mainContents .product-share A.linkedin {
	background-position: -160px 0;
}
.mainSection .prodName {
	left: 0;
	position: inherit;
	top: 0;
}
.mainSection .prodName h2 {
	position: absolute;
	font-size: 24px;
	left: 30px;
	top: 55px;
}
.clearFix > dl {
	padding-top: 170px;
}
.mainSection dl dt {
	padding-top: 0;
}
.mainSection dl dt img, .mainSection .detailView, .mainSection .logoIcon {
	width: 100%;
}
.mainSection .detailView li a {
	background-position: center top;
	background-size: 62px 40px;
	font-size: 22px;
	line-height: 40px;
	padding: 40px 0 0;
	text-align: center;
	width: 198px;
}
.mainSection .floatL {
	margin-left: 0;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mainSection .descriptionArea {
	margin-top: 0;
}
#wrap .inner .mainContents .product-share A {
	background-image: url(/images/_theme/1/sprite-social@2x.png);
	width: 40px;
	height: 40px;
}
#wrap .inner .mainContents .product-share A.twitter {
	background-position: -40px 0;
}
#wrap .inner .mainContents .product-share A.pinterest {
	background-position: -80px 0;
}
#wrap .inner .mainContents .product-share A.tumblr {
	background-position: -120px 0;
}
#wrap .inner .mainContents .product-share A.linkedin {
	background-position: -160px 0;
}
#wrap .inner .mainContents .contInner .mainSection .prodName {
	padding: 0 30px;
}
#wrap .inner .mainContents .contInner .mainSection .prodName h3 {
	font-size: 18px !important;
	left: unset;
	top: unset;
}
#wrap .inner .mainContents .contInner .mainSection .prodName h2 {
	font-size: 38px !important;
	left: unset;
	top: unset;
}
#wrap .inner .mainContents .product-share {
	top: 0;
}
.mainSection h2, .mainSection h3 {
	font-size: 139%;
	position: absolute;
}
.mainSection .clearFix > dl {
/*padding-top: 50px;*/
}
.mainSection dl dt img,  .mainSection .detailView,  .mainSection .logoIcon,  .mainSection .listTxt {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
}
}
/* qtip */
.qtip {
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;
	max-width: 440px;
	min-width: 300px;
	font-size: 11px;
	line-height: 12px;
	direction: ltr;
	box-shadow: none;
	padding: 0
}
.qtip-content {
	position: relative;
	padding: 5px 9px;
	overflow: hidden;
	text-align: left;
	word-wrap: break-word
}
.qtip-titlebar {
	position: relative;
	padding: 5px 35px 5px 10px;
	overflow: hidden;
	border-width: 0 0 1px;
	font-weight: bold
}
.qtip-titlebar+.qtip-content {
	border-top-width: 0 !important
}
.qtip-close {
	position: absolute;
	right: -9px;
	top: -9px;
	cursor: pointer;
	outline: medium none;
	border-width: 1px;
	border-style: solid;
	border-color: transparent
}
.qtip-titlebar .qtip-close {
	right: 4px;
	top: 50%;
	margin-top: -9px
}
* html .qtip-titlebar .qtip-close {
	top: 16px
}
.qtip-titlebar .ui-icon, .qtip-icon .ui-icon {
	display: block;
	text-indent: -1000em;
	direction: ltr
}
.qtip-icon, .qtip-icon .ui-icon {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none
}
.qtip-icon .ui-icon {
	width: 18px;
	height: 14px;
	line-height: 14px;
	text-align: center;
	text-indent: 0;
	font: normal bold 10px/13px Tahoma, sans-serif;
	color: inherit;
	background: transparent none no-repeat -100em -100em
}
.qtip-default {
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #fff;
	color: #333
}
.qtip-default .qtip-titlebar {
	background-color: #ffef93
}
.qtip-default .qtip-icon {
	border-color: #ccc;
	background: #f1f1f1;
	color: #777
}
.qtip-default .qtip-titlebar .qtip-close {
	border-color: #aaa;
	color: #111
}
.qtip-light {
	background-color: #fff;
	border-color: #ccc;
	color: #333;
	padding: 10px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3)
}
.qtip-light H1 {
	font-size: 16px;
	font-weight: bold;
	color: red
}
.qtip-light P {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 120%
}
.qtip-light:after {
	position: absolute;
	display: block;
	content: "";
	width: 58px;
	height: 31px;
	background: transparent url("/common/img/arrow.jvc.png") no-repeat 0 0;
	bottom: -31px;
	left: 20px
}
.qtip-light .qtip-titlebar {
	background-color: #f1f1f1
}
/* colorbox */
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
	outline: none;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
	overflow: visible;
}
#cboxLoadedContent {
	overflow: hidden;
	padding: 0;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 0;
}
#cboxLoadedContent iframe {
	display: block;
	margin: 0 auto;
	text-align: center;
	border: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
#cboxOverlay {
	background: #000000;
}
#colorbox {
}
#cboxBottomCenter {
	height: 50px;
}
#cboxLoadingOverlay {
	background: url('/common/img/colorbox_loading_background.png') center center no-repeat;
}
#cboxLoadingGraphic {
	background: url('/common/img/colorbox_loading.gif') center center no-repeat;
}
#cboxTitle {
	position: absolute;
	bottom: -25px;
	left: 0;
	text-align: center;
	width: 100%;
	font-weight: bold;
	color: #7C7C7C;
}
#cboxCurrent {
	position: absolute;
	top: -22px;
	right: 205px;
	text-indent: -9999px;
}
#cboxPrevious, #cboxNext,/*#cboxClose,*/ #cboxSlideshow {
	position: absolute;
	text-indent: -9999px;
}
#cboxPrevious {
	top: 200px;
	left: 0px;
	width: 50px;
	height: 50px;
	background: url('/common/img/colorbox_prev.gif') no-repeat left center;
}
#cboxNext {
	top: 200px;
	right: 0px;
	_left: 760px;/* ie6 */
	width: 30px;
	height: 30px;
	background: url('/common/img/colorbox_next.gif') no-repeat right center;
}
#cboxClose {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0px;
	padding: 0;
}
#additional-images-popup IMG {
	display: inline;
	border: 0 none;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
#additional-images-popup #slidePanel {
	position: relative;
	text-align: center;
	background-color: #fff;
}
#additional-images-popup #slideThumbs {
	padding-top: 10px;
	overflow: hidden;
}
#additional-images-popup #slideThumbs IMG {
	margin-bottom: 10px;
	float: left;
	margin-right: 6px;
	border: 2px solid white;
	cursor: pointer;
}
#cboxClose {
	background: transparent;
	border: 0;
}
/*** clearfix ***/
.section .twoColumnWidth:after, .section .anchorLink01 ul:after, .section .items:after, .figureColumn:after, .twoColumn:after, .threeColumn:after, .fourColumn:after, [class*="figureColumn"] > div.imgL:after, [class*="figureColumn"] > div.imgR:after, .contSlider.prevent-slider:after {
	content : "";
	display : block;
	clear : both;
}

@media only all and (max-width: 768px) {
.contSlider.prevent-slider {
	width: auto;
}
.slick-slide img {
	height: auto !important;
}
}
.imp-info-head {
	padding-left : 50px;
	background : url(/support/img/inportant_infomation.png) no-repeat left center;
}
dl.imp-info {
	font-size: 15px;
}
dl.imp-info dt {
	display : block;
	width : 7em;
	font-size : 100%;
	line-height : 1.4;
	background : white;
	float : left;
	clear : both;
}
dl.imp-info dd {
	box-sizing : border-box;
	display : block;
	width : 100%;
	padding-left : 7em;
	margin-bottom: 1em;
	word-wrap : break-word;
}
dl.imp-info dd a {
	font-size : 100%;
	line-height : 1.4;
	color : red;
	text-decoration: underline;
}
/* ラインナップ：アイテム */
div.Box02.center {
	text-align: center !important;
	width: 50% !important;
	width: 67% !important;
}
#supportIndexPage .Box02 {
	box-sizing: border-box;
	float: left;
	padding: 30px 0;
	text-align: center;
	width: 33.3%;
}
#supportIndexPage .Box02 + .Box02 {
	border-left: 1px solid #ccc;
}
#supportIndexPage .Box02 .productDetailBtn a {
	width : 100px;
	padding-left : 30px;
	padding-right: 15px !important;
	line-height : 25px;
	background-position: 25px center;
}
#supportIndexPage .Box02 .productDetailBtn a .blankIcon {
	background-image: url(/images/_theme/1/common/white_blank.png);
}
/*ラインナップtop*/
#supportIndexPage .Box03 {
	box-sizing: border-box;
	float: left;
	padding: 30px 0;
	text-align: center;
	width: 33.3%;
}
#supportIndexPage .Box03 + .Box03 {
	border-left: 1px solid #ccc;
}
#supportIndexPage .Box03 .productDetailBtn a {
	width : 100px;
	padding-left : 30px;
	padding-right: 0px;
	line-height : 25px;
	background-position: 25px center;
}
#supportIndexPage .Box03 .productDetailBtn a .blankIcon {
	background-image: url(/images/_theme/1/common/white_blank.png);
}
.mL {
	margin-left: 5% !important;
}
.w50 {
	width: 47.3% !important;
	border-left: none!important;
}
/* ラインナップ：アイテム：図版 */
#supportIndexPage .Box01 figure, #supportIndexPage .Box02 figure, #supportIndexPage .Box03 figure, #supportIndexPage .Box04 figure {
	display: block;
	text-align: center;
}
#supportIndexPage .Box01 figure img, #supportIndexPage .Box02 figure img, #supportIndexPage .Box03 figure img, #supportIndexPage .Box04 figure img {
	display: inline-block;
}
/* ラインナップ：アイテム：タイトル */
#supportIndexPage .Box01 .title, #supportIndexPage .Box02 .title, #supportIndexPage .Box03 .title, #supportIndexPage .Box04 .title {
	margin-top: 15px;
	margin-bottom: 0;
	font-size: 28px;
	font-size: 1.5rem;
}
/* ラインナップ：アイテム：詳細ボタン（ラッパー） */
#supportIndexPage .Box01 .productDetailBtn, #supportIndexPage .Box02 .productDetailBtn, #supportIndexPage .Box03 .productDetailBtn, #supportIndexPage .Box04 .productDetailBtn {
	margin: 20px 0 0 0;
	padding-bottom: 0;
	border: none;
}
#supportIndexPage .Box02 .productDetailBtn > span {
	/* ボタンを二つ並べる為のスタイル */
	display : inline-block;
	width : 130px;
	padding : 0 14px;
	margin : 0;
	text-align : left;	/* ボタン名を左寄せで表示 */
	line-height : 1.5em;
}
#supportIndexPage .Box02 .productDetailBtn > span > a {
	text-align : center;	/* 上記で左寄せにした指定を打ち消す */
}
/* 	supportBox01
		ラインナップ：メインアイテム
*/
.supportBox01 {
	width: 50%;
	margin: 60px auto auto auto;
	padding: 20px 0;
	background: #f7f7f7;
	border-bottom: solid 3px #e0e0e0;
	text-align: center;
}
.supportBox01 figure {
	display: block;
	text-align: center;
}
.supportBox01 figure > img {
	width: auto;
	height: 50px;
	display: inline-block;
}
.supportBox01 .title {
	margin-top : 15px;
	margin-bottom : 0;
	font-size : 1.5rem;
}
.supportBox01 .text {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.2;
}
.supportBox01 .productDetailBtn {
	margin-top: 25px;
	padding-bottom: 0;
	border: none;
}
.supportBox01 .productDetailBtn a {
	width: 200px;
	padding-right: 10px;
	background-position: 80px center;
}
.supportBox01 .productDetailBtn a .blankIcon {
	background-image: url(/images/_theme/1/common/white_blank.png);
}
/*	supportBox02
		ラインナップ：アイテムコンテナー（水平一段）
*/
.supportBox02 {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-top: 60px;
}
.supportBox02 + .supportBox02 {
	border-top: none;
	margin-top: 0;
}
.supportBox02 .column {
	text-align: center;
}
.supportBox02 .column figure, .supportBox02 .column figure > img {
	display: inline-block;
}
.supportBox02 + .heading03 {
	font-size: 30px;
}
.supportBox02 + .heading03 + * {
	margin-top: 10px;
}
.supportBox02.twoColumn .Box02:first-child {
	margin-left: 16.65%;
}
/*supportBox03
		連絡先：アイテムコンテナー（水平一段）
*/
.supportBox03 .title {
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
}
.heading03 + hr + .supportBox03 {
	margin-top: -10px;	/* 小見出しと水平線を伴った連絡先 */
}
/*	supportBox02-03共通
*/
.supportBox02 .column .normalList01 li, .supportBox03 .column .normalList01 li, .supportBox03 + .normalList01 li {
	/* リスト形式のデータ */
	display: inline-block;
	padding: 0;
	background: none;
}
.supportBox02 .column .normalList01 li a, .supportBox03 .column .normalList01 li a, .supportBox03 + .normalList01 li a {
	/* リンクリスト（ページ遷移、メアドなど） */
	display: inline-block;
	padding-left: 10px;
	background: url(/images/_theme/1/red_arr.png) no-repeat 0 4px;
	background-size: 6px 8px;
}
.threeColumn {
	display: flex;
}
.newItemListW {
	width: 31%;
	margin: 1%;
}
.mt20 {margin-top: 20px;}
@media only all and (max-width: 768px) {
/*add nishiki*/
.w50 {
	padding: 5px !important;
	width: 47.3% !important;
	border-left: none !important;
	word-wrap: break-word !important;
}
/*add tsukada 190930*/
.listArea .sec {
	display:block;
}
.listArea .sec:last-child {
	display:none;
}
}

@media only all and (max-width: 640px) {
/*add nishiki*/
.w50 {
	width: 47.3% !important;
	border-left: none !important;
	word-wrap: break-word !important;
}
}

/* 20181009 support */
.txt_word-break {
	word-break: break-all;
}
@media only all and (max-width: 1024px) {
.twoColumn.sp_oneColumn > .column {
	float: inherit;
	width: 100%;
	margin: 20px 0 0 0;
}
}

/* 20190517 archived_items */
.section .box_archived_items .productDetailBtn a {
  margin: 0 auto;
}
.contSlider.prevent-slider > div.box_archived_items .ttl {
  text-align: center;
}
:target:before {
   content:"";
   display:block;
   height:50px;/* ヘッダの高さ = 50px */
   margin:-50px 0 0;/* ヘッダの高さ = 50px */
} 


/* 20190909 font-saize */
.comment_text {
	font-size: 84%;
	text-align: right;
	margin: 5 0 0px;
}
